<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9059" systemVersion="15A282b" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9049"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WorkspaceOpeningViewController">
            <connections>
                <outlet property="cellContainerHeightConstraint" destination="FhG-Zi-Ajg" id="44G-Hw-utH"/>
                <outlet property="cellContainerView" destination="A8Q-d5-FB6" id="2Je-fm-vwy"/>
                <outlet property="cellContainerWidthConstraint" destination="MO7-E1-cn5" id="VgY-GE-ylo"/>
                <outlet property="label" destination="Svc-Qb-fq3" id="xii-RS-Syy"/>
                <outlet property="view" destination="1" id="3"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="1">
            <rect key="frame" x="0.0" y="0.0" width="488" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="A8Q-d5-FB6" userLabel="Workspace Cell">
                    <rect key="frame" x="94" y="244" width="300" height="80"/>
                    <animations/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="80" id="FhG-Zi-Ajg"/>
                        <constraint firstAttribute="width" constant="300" id="MO7-E1-cn5"/>
                    </constraints>
                </view>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Svc-Qb-fq3">
                    <rect key="frame" x="109" y="215" width="42" height="21"/>
                    <animations/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <animations/>
            <constraints>
                <constraint firstAttribute="centerX" secondItem="A8Q-d5-FB6" secondAttribute="centerX" id="Dym-SP-IKH"/>
                <constraint firstItem="A8Q-d5-FB6" firstAttribute="top" secondItem="Svc-Qb-fq3" secondAttribute="bottom" constant="8" id="TDb-VR-Sum"/>
                <constraint firstAttribute="centerY" secondItem="A8Q-d5-FB6" secondAttribute="centerY" id="Ytp-Sq-IM9"/>
                <constraint firstItem="Svc-Qb-fq3" firstAttribute="leading" secondItem="A8Q-d5-FB6" secondAttribute="leading" constant="15" id="ztc-zf-gCn"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
        </view>
    </objects>
</document>
